FX Foundry

  • 5 Reacties
  • 1999 Gelezen
Gepost op: 2 december 2010, 10:53:22
Hallo allemaal.

Afgelopen dinsdag heb ik FX Foundry op mijn laptop ge´nstalleerd (Ubuntu 10.04.1 LTS).
Het installeren was niet moeilijk, en nadien een beetje aan het experimenteren geweest, er zitten heel veel mogelijkheden in. Maar kan het kloppen dat alle 92 mogelijkheden niet allemaal werken?

Vr.gr. jabuca
« Laatst bewerkt op: 8 december 2010, 07:41:42 door jabuca »
*

Offline admin

  • 855
Gepost op: 2 december 2010, 11:02:26
Wat bedoel je met niet werken? Geven ze een foutmelding? En welke dan?

En welke versie van FX Foundry heb je, en welke versie van GIMP?
Gepost op: 7 december 2010, 18:01:39
Hallo Leendert,

Ik werk met Gimp 2.6, het nummer van FX-foundry zie ik niet staan, maar het is FX-Foundry, met de datum woensdag 18 dec. 2007, en het 91 items.

Bij het item photo's  krijg ik dit;Old Photo Bericht

Fout tijdens uitvoeren van script-fu-old-photo-2:



Error: Bad syntax of binding spec in let* : ((theImage) (theLayer) (theWidth) (theHeight) (mLayer))

Vr.gr. jabuca
*

Offline admin

  • 855
Gepost op: 7 december 2010, 20:58:00
het nummer van FX-foundry zie ik niet staan, maar het is FX-Foundry, met de datum woensdag 18 dec. 2007, en het 91 items.
Dan heb je dus niet de goede.
In GIMP 2.6 zijn bepaalde dingen veranderd waardoor veel scripts niet meer werkten.

De laatste versie van FX Foundry is van 11-10-2008, die is geschikt voor GIMP 2.6

Hier op "Download" klikken: http://gimpfx-foundry.sourceforge.net/
Gepost op: 7 december 2010, 22:18:06
Ik zag wel dat de vertaling niet in orde was. Een groot aantal plugins zitten nl al in de filter tab.
Happy Gimping,

E. Sullock Enzlin
Gepost op: 8 december 2010, 07:41:10
Hallo Leendert &  E. Sullock Enzlin.

Vriendelijk bedankt voor de tekst en uitleg.
Ik ga het verouderde bestand verwijderen, en het nieuwe installeren.

Met vriendelijke groet, jabuca